Subject: Ticket Assigned - update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 20:36:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address lynne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lynne Bot:  Hi Lynne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9571900018 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581218959            12:28 AM, 29th May                   Abdulqader                   
 Hi Lynne, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:30 AM, 29th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:30 AM, 29th May                     lynne                    I just wanto change my shipping adress and correct my contact number           12:31 AM, 29th May                   Abdulqader                   We request you to please confirm with us address (house number - street name - neighborhood - city - District name) in order to be updated.           12:31 AM, 29th May                     lynne                    Please change the shipping address and my contact number           12:32 AM, 29th May                     lynne                    FLAT 125 Muteena 226 Al Ghurair Building, 19B STREET  MUTEENA DEIRA DUBAI           12:33 AM, 29th May                     lynne                    Contact no: 0581218959       
     12:34 AM, 29th May                   Abdulqader                   We would like to inform that we are going to update your number an address  to the courier team           12:35 AM, 29th May                     lynne                    Thank you so much           12:35 AM, 29th May                     lynne                    Appreciated your quick response           12:35 AM, 29th May                   Abdulqader                   Do you have any other inquiries that we can help with?           12:35 AM, 29th May                     lynne                    No more           12:35 AM, 29th May                   Abdulqader                   we will be on touch with you and contact you on your email           12:36 AM, 29th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 AM, 29th May                     lynne                    Thanks           12:36 AM, 29th May            
                               View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4415126